@charset "UTF-8";

/*============================================================
//
//	目次---------COMMON------------
//	・初期設定
//	・ヘッダー
//	・メインレイアウト
//	・レイアウト（TOP、エリアTOP）
//		・メイン
//		・サブ
//	・レイアウト（下階層）
//		・メイン
//		・サブ
//	・パンくず
//	・ページ上部へ
//	・フッター
//
//==========================================================*/


/*============================================================
//  初期設定
//==========================================================*/
html{
    -webkit-text-size-adjust: none;
}
.test{border: solid 1px #f00;}
body {
	font-size: 12px;
	color: #fff;
	line-height: 1.4;
	background: #ffedca;
	text-align: center;
	font-family: sans-serif;
	margin:0;
	padding:0;
	background: url(../img/bg_all.png) repeat;
}
/* clearfix */
.clearfix:after{
	visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
	height:0;
}

/* Twitterボタン対策 */
.twitter-share-button { width: 100px!important; }


 /* IE7 */
*:first-child+html .clearfix {zoom: 1;}
img {max-width:100%; height:auto;}

h2{
	margin: 10px 0 0 0;
	padding: 0px!important;
}
.btn{
	width: 640px;
	padding: 0;
	margin: 0 auto;
}

.btn_02{ width:320px;}

.youtube{
	width: 300px;
	padding: 0 10px;
	margin: 0 auto;
}
.tw{width: 320px;height: 100%; margin:0 auto; margin-top:30px;}
.btn .left{ float: left;}
.btn .right{ float: right;}
.inner{
	background: #ccc;
	padding: 10px;
	margin-bottom: 10px;
}
.inner table{margin-bottom: 10px;}
.inner th,td{
text-align: left;
vertical-align: top;
padding: 3px 0;
font-weight: normal;
}
.inner th{ width: 55px;}

footer{
	border-top: solid 1px #000;
	padding: 10px 0;
	text-align: center;
	margin-top: 10px;
	color: #000;
}

.link_box_02{ width:100%; height:160px; background:url(../img/link_box02.png) no-repeat; padding-top:38px; margin:0 auto; margin-top:50px;}
.link_03{ width:100%; margin:0 auto;}

.n_main{text-align:center;background:url(../img/bg_back.jpg) repeat;}

.n_text_01{
	font-size: 24px;
	color: #000;
	font-weight: bold;
}

.n_con_04{ width:640px; height:100%;}
.n_con_05{ padding-left:40px; text-align:left; line-height:140%;}
.n_con_06{ width:640px; margin-top:30px;}

.n_link{ width:134px; height:126px; margin-left:22px;}
